literate-perfunctory
Poker Software
Results 1 to 2 of 2
  1. #1
    Junior Member
    Join Date
    Feb 2019
    Posts
    1

    Default Holdem Manager 2-Sorry, could not install PostgreSQL

    Hello, I know that many peoples have this type od problem, and on this forum I can find some solution how to fix that, but, after several steps which you recommend to do, I have still the some problem.

    During installation HM2 I have error "Sorry, could not install PostgreSQL"

    I did this steps:
    -Full update my Winows 10
    -Uninstall Avast, so I don't have any Ativirus
    -I disable firewall

    Do you have any ideas, what I can do more to fix that problem?

    Really thank for any help

  2. #2
    HM2! udbrky's Avatar
    Join Date
    Jul 2008
    Posts
    19,166
    Regards udbrky (Chris)

Similar Threads

  1. Combo Installer: "Sorry, could not install PostgreSQL"
    By Pureman in forum Manager General
    Replies: 61
    Last Post: 07-03-2013, 09:27 PM
  2. "sorry,could not install PostgreSQL"
    By yangpenger in forum Manager General
    Replies: 14
    Last Post: 05-09-2011, 07:06 PM
  3. Replies: 9
    Last Post: 02-13-2011, 01:44 AM
  4. Sorry could not install PostgreSQL
    By 888top in forum Manager General
    Replies: 1
    Last Post: 03-15-2010, 06:10 AM
  5. Combo installer : Sorry, could not install PostgreSQL
    By ieatdonks in forum Manager General
    Replies: 1
    Last Post: 02-02-2010, 09:04 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •